Ticket #401 (closed defect: fixed)

Opened 7 years ago

Last modified 7 years ago

Ensure proper templates are S5 compatible

Reported by: dray Owned by: brent
Priority: critical Milestone: 3.0.0
Component: General Version: eduCommons-3.0-Alpha
Keywords: Cc:

Description (last modified by dray) (diff)

Investigate which templates should utilize S5 out of the box, and modify as needed.

Change History

comment:1 Changed 7 years ago by brent

  • Priority changed from major to critical

comment:2 Changed 7 years ago by dray

  • Description modified (diff)
  • Summary changed from Ensure all default content S5 compatible to Ensure proper templates are S5 compatible

comment:3 Changed 7 years ago by dray

  • Status changed from new to closed
  • Resolution set to fixed

[3943] finalizes these changes

Note: See TracTickets for help on using tickets.